Subject: Re: Fw: Groff working? And Man sort of?
From: [email-masked] ("Grant Leslie")

16 Jan 1997 01:20:13 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU-WIN32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

Before I get flamed too much that 90k file that was attached to a message I
sent was unintentional..
Sorry if it clogged up a few peoples modems....
I meant to just send the text of the message to the list, but, apparently I
never removed the attachment before I sent it :( Sorry about that people...
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".